.employer .coachImage{
    width: 80%;
    height: 350px;
    border-radius: 50%;
    background-size: cover;
    background-position: center;
    box-shadow: -1px 6px 15px -4px rgba(0,0,0,0.51);
    -webkit-box-shadow: -1px 6px 15px -4px rgba(0,0,0,0.51);
    -moz-box-shadow: -1px 6px 15px -4px rgba(0,0,0,0.51);
}
.employer .ctaButton{
    border-radius: 5px;
    margin: 0 15px 15px 0;
    padding: 12px 0;
    width: 150px;
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 1px;
    color: #fff;
    border: none;
    box-shadow: 1px 1px 3px 0px rgba(0,0,0,0.2);
    -webkit-box-shadow: 1px 1px 3px 0px rgba(0,0,0,0.2);
    -moz-box-shadow: 1px 1px 3px 0px rgba(0,0,0,0.2);
}
.employer .ctaButton2{
    background-color: #47849d;
}
.employer .fifthRow{
    position: relative;
    padding-top: 90px;
    padding-bottom: 90px;
}
.employer .firstRow{
    display: flex;
    flex-wrap: wrap;
    padding-top: 90px;
    padding-bottom: 90px;
}
.employer .firstRow .leftSide,
.employer .firstRow .rightSide{
    width: 50%;
}
.employer .firstRow .rightSide{
    text-align: center;
    padding-left: 25px;
}
.employer .fourthRow{
    display: flex;
    align-items: center;
    padding-top: 90px;
    padding-bottom: 90px;
}
.employer .fourthRow .leftSide{
    width: 50%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.employer .fourthRow .rightSide{
    width: 50%;
    padding-left: 25px;
}
.employer .headline h2{
    font-size: 36px;
}
.employer .headline p{
    line-height: 1.3;
    font-size: 21px;
}
.employer .headline.white h2,
.employer .headline.white p{
    color: #fff;
}
.employer .headline.white p{
    max-width: 400px;
    line-height: 1.3;
}
.employer .individualIcon{
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 145px;
    padding: 15px;
    text-align: center;
    font-size: 14px;
    line-height: 1.2;
}
.employer .iconWindow{
    width: 60px;
    padding-bottom: 5px;
}
.employer .individualIcon img{
    width: 100%;
    height: auto;
}
.employer .programSlider{
    padding-bottom: 35px;
    position: relative;
}

.employer .programSlider .flex-direction-nav .flex-next,
.employer .programSlider .flex-direction-nav .flex-prev{
    display: none;
}
.employer .programSlider .flex-control-paging li a{
    background-color: #cdcdcd;
    box-shadow: none;
    width: 15px;
    height: 15px;
}
.employer .programSlider .flex-control-paging li a.flex-active{
    background-color: #919191;
}
.employer .secondRow{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    padding-top: 90px;
    padding-bottom: 90px;
}
.employer .secondRow .leftSide,
.employer .secondRow .rightSide{
    width: 50%;
}
.employer .secondRow .leftSide{
    display: flex;
    justify-content: center;
}
.employer .secondRow .rightSide{
    padding-left: 25px;
}
.employer .sixthRow{
    text-align: center;
    max-width: 650px;
    padding: 70px;
}
.employer .sixthRow h4{
    margin-bottom: 35px;
}
.employer .slideHeader{
    margin-bottom: 50px;
}
.employer .slide{
    display: flex;
    justify-content: center;
    align-items: center;
}
.employer .slide .box{
    position: relative;
    width: 550px;
    height: 200px;
    padding: 35px 35px 35px 105px;
    background: #f6f6f6;
    border-radius: 30px;
    box-shadow: -1px 6px 15px -4px rgb(0 0 0 / 51%);
    -webkit-box-shadow: -1px 6px 15px -4px rgb(0 0 0 / 51%);
    -moz-box-shadow: -1px 6px 15px -4px rgba(0,0,0,0.51);
    margin: 40px;
    display: flex;
    align-items: center;
}
.employer .slide .box .quoteDown{
    position: absolute;
    bottom: -40px;
    right: 80px;
    transform: rotate(180deg);
}
.employer .slide .box .quoteUp{
    position: absolute;
    top: -40px;
    left: 80px;
}
.employer .slide .leftSide{
    margin-right: -100px;
}
.employer .slide .slideImage{
    width: 120px;
    height: 120px;
    border-radius: 50%;
    background-position: center;
    background-size: cover;
    position: relative;
    z-index: 1;
}
.employer .thirdRow{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    padding-top: 90px;
    padding-bottom: 90px;
}
.employer .thirdRow .leftSide,
.employer .thirdRow .rightSide{
    width: 50%;
}
.employer .thirdRow .leftSide{
    padding-left: 25px;
}
.employer .thirdRow .leftSide img{
    width: 100%;
    height: auto;
}
.employer .thirdRow .rightSide{
    display: flex;
    justify-content: center;
}
.employer .video-container{
    max-width: 600px;
    margin: 0 auto;
}
@media screen and (max-width: 991px) {
    .employer .fourthRow{
        flex-direction: column-reverse;
    }
    .employer .fourthRow .leftSide{
        width: 100%;
        padding: 0;
    }
    .employer .fourthRow .rightSide{
        width: 100%;
        padding-bottom: 50px;
        padding-left: 0;
        text-align: center;
    }
    .employer .slide{
        flex-wrap: wrap;
    }
    .employer .slide .box{
        width: auto;
        height: auto;
        padding: 35px;
        margin: 40px 15px;
    }
    .employer .slide .leftSide{
        margin: 0;
        width: 100%;
        display: flex;
        justify-content: center;
    }
    .employer .slide .box .quoteDown{
        right: 5%;
    }
    .employer .slide .box .quoteUp{
        left: 5%;
    }
}

@media screen and (max-width: 700px) {
    .employer .firstRow .rightSide,
    .employer .firstRow .leftSide{
        width: 100%;
    }
    .employer .firstRow .leftSide{
        text-align: center;
        padding-bottom: 60px;
    }
    .employer .firstRow .rightSide{
        padding-left: unset;
    }
    .employer .headline h2{
        font-size: 32px;
    }
    .employer .headline.white p{
        max-width: 100%;
    }
    .employer .secondRow{
        flex-direction: column-reverse;
        text-align: center;
    }
    .employer .secondRow .leftSide,
    .employer .secondRow .rightSide{
        width: 100%;
    }

    .employer .thirdRow{
        flex-direction: column-reverse;
        text-align: center;
    }
    .employer .thirdRow .leftSide,
    .employer .thirdRow .rightSide{
        width: 100%;
    }
}

@media screen and (max-width: 400px) {
    .employer .coachImage{
        width: 250px;
        height: 250px;
        border: 14px solid #47849d;
    }
}